跳至內容

Bytedance Omnihuman V2

整合

模型 id bytedance/omnihuman/v2
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bytedance/omnihuman/v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

像範例一樣的檔案: $1.05 1,050 API 點數 · ≈ ₽112.96 您的檔案會在執行前計量 在此頁面執行

取得 API 金鑰
ByteDance 唇形同步與虛擬角色 唇形同步 #image-to-video#lipsync

OmniHuman 2 支援 4 到 300 秒的較長音訊,以及選用的多語言場景提示

ByteDance · 影片

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

透過可選的文字提示詞精確控制場景、動作和攝影機;提示詞可使用任何支援的語言撰寫:印尼文、墨西哥西班牙文、韓文、日文、英文或中文。

•必填 image_url
拖放檔案,或

指向生成影片所依據圖像的 URL。圖像的兩個尺寸都必須介於 300–6000 像素,寬高比必須介於 0.4–2.5。檔案上限為 30 MB,且必須使用 jpeg、png、webp、bmp、tiff、gif、heic 或 heif 格式。

•必填 audio_url
拖放檔案,或

透過指向時長 4–300 秒檔案的 URL 提供影片來源音訊。檔案必須是 wav 或 mp3,且不超過 15 MB。

POST /run/bytedance/omnihuman/v2?wait=20 報價 → $1.05
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bytedance/omnihuman/v2?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Bytedance Omnihuman V2

將人物影像與音訊檔案轉換為說話影片。音訊必須為 wav 或 mp3,最多 15 MB,長度介於 4 到 300 秒。影像最多 30 MB,邊長為 300 到 6000 像素。選用的 `prompt` 可使用數種支援語言引導場景、動作與攝影機。

參數

請傳送標準名稱或原生名稱其中之一,不要同時傳送兩者。 標準名稱

名稱類型 預設值允許值 說明
prompt選填
類型string | null
透過可選的文字提示詞精確控制場景、動作和攝影機;提示詞可使用任何支援的語言撰寫:印尼文、墨西哥西班牙文、韓文、日文、英文或中文。
image_url必填 image
類型url · image
指向生成影片所依據圖像的 URL。圖像的兩個尺寸都必須介於 300–6000 像素,寬高比必須介於 0.4–2.5。檔案上限為 30 MB,且必須使用 jpeg、png、webp、bmp、tiff、gif、heic 或 heif 格式。
audio_url必填 audio
類型url · audio
透過指向時長 4–300 秒檔案的 URL 提供影片來源音訊。檔案必須是 wav 或 mp3,且不超過 15 MB。
必填 標準名稱,也可使用

檔案參數接受公開的 https:// URL、最大 10 MB 的 data: URI,或上傳檔案的 file_url。 檔案

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "bytedance/omnihuman/v2",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1050,
    "usd": "1.05",
    "charged": 1050,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "duration": 5
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
video
object {url, content_type, file_name, file_size}結果影片檔案。
duration
number

更多模型:唇形同步與虛擬角色

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/bytedance/omnihuman/v2.md. 所有模型與指南: https://doitong.com/developers/llms.txt